﻿.rev_slider_wrapper, .rev_slider {
    height: 870px !important;
}

.btn-style-one:disabled, .btn-style-one.disabled {
    background-color: #cccccc;
    color: #666666;
    cursor: not-allowed;
    opacity: 0.65;
}

.satis-bilgi
{
    border: 2px solid var(--theme-color1);
    border-radius:10px;
    background: #FFF;
    padding: 20px;
}
.satis-input .form-control {
    border-radius: 5px;
    border: 1px solid #e4e1d5;
    padding: 10px;
    height: 50px !important;
}

    .satis-input .form-control:focus {
        border-color: var(--theme-color1);
        outline: 0;
        box-shadow: 0 0 5px rgba(128, 189, 255, .5);
    }

/* input-group */
.satis-input .input-group-text {
    background-color: #f8f9fa;
    border: 1px solid #ccc;
    border-radius: 5px;
}

    .satis-input .input-group-text:focus {
        border-color: #80bdff;
        outline: 0;
        box-shadow: 0 0 5px rgba(128, 189, 255, .5);
    }

/* select */
.satis-input .custom-select {
    border-radius: 5px;
    border: 1px solid #ccc;
}

    .satis-input .custom-select:focus {
        border-color: #80bdff;
        outline: 0;
        box-shadow: 0 0 5px rgba(128, 189, 255, .5);
    }

/* checkbox ve radio */
.satis-input .form-check-input {
    margin-top: 0.3rem;
    margin-left: -1.25rem;
}

    .satis-input .form-check-input:focus {
        border-color: #80bdff;
        outline: 0;
        box-shadow: 0 0 5px rgba(128, 189, 255, .5);
    }

.satis-input .form-check-label {
    margin-left: 1.5rem;
}

/* select2 */
.satis-input .select2-container .select2-selection {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 5px;
}

    .satis-input .select2-container .select2-selection:focus {
        border-color: #80bdff;
        outline: 0;
        box-shadow: 0 0 5px rgba(128, 189, 255, .5);
    }

.satis-input .select2-selection__rendered {
    line-height: 1.5;
}

.satis-input .select2-selection__arrow {
    height: 100%;
}

.satis-input .select2-dropdown {
    border-radius: 5px;
}

.satis-input .select2-results__options {
    padding: 0;
}

.paket-block {
    position: relative;
    margin-bottom: 30px;
}

    .paket-block .inner-box {
        position: relative;
        border: 2px solid #e4e1d5;
        border-radius: 10px;
        text-align: center;
        background: #fff;
        overflow: hidden;
        -webkit-transition: all 300ms ease;
        transition: all 300ms ease;
    }

        .paket-block .inner-box:hover {
            border: 2px solid var(--theme-color1);
            -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
            box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
        }

    .paket-block .image {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        overflow: hidden;
        margin-bottom: 0;
    }

        .paket-block .image:before {
            position: absolute;
            left: 0;
            top: 0;
            height: 100%;
            width: 100%;
            background: -webkit-gradient( linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgb(255, 255, 255)) );
            background: linear-gradient( to right, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 100% );
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff",endColorstr="#00ffffff",GradientType=1 );
            content: "";
            opacity: 0.3;
            left: -100%;
            pointer-events: none;
            z-index: 1;
        }

    .paket-block .inner-box:hover .image:before {
        left: 100%;
        -webkit-transition: all 1000ms ease;
        transition: all 1000ms ease;
    }

    .paket-block .image img {
        width: auto;
        -webkit-transition: all 300ms ease;
        transition: all 300ms ease;
    }

    .paket-block .inner-box:hover .image img {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    .paket-block .content {
        position: relative;
        padding: 30px;
    }

    .paket-block .inner-box .content .paket-ozellik {
        text-align: left;
        font-size: 12px;
    }

    .paket-block h4 {
        display: block;
        font-size: 22px;
        font-weight: 700;
        margin-bottom: 5px;
    }

        .paket-block h4 a {
            color: var(--headings-color);
            -webkit-transition: all 300ms ease;
            transition: all 300ms ease;
        }

            .paket-block h4 a:hover {
                color: var(--theme-color1);
            }

    .paket-block .price {
        display: block;
        font-size: 16px;
        line-height: 26px;
        color: var(--theme-color1);
        font-weight: 600;
    }

        .paket-block .price del {
            display: inline-block;
            margin-left: 15px;
            font-size: 16px;
            color: red;
            line-height: 27px;
            opacity: 0.3;
        }

    .paket-block .rating {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        font-size: 14px;
        color: #ffc737;
    }

    .paket-block .tag {
        position: absolute;
        top: 30px;
        left: 20px;
        font-size: 14px;
        line-height: 23px;
        color: #fff;
        background: #fd5f5c;
        font-weight: 400;
        padding: 0 12px;
        border-radius: 3px;
        z-index: 9;
        font-style: italic;
        text-transform: uppercase;
    }

    .paket-block .icon-box {
        position: absolute;
        right: 20px;
        top: 30px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all 300ms ease;
        transition: all 300ms ease;
    }

    .paket-block .inner-box:hover .icon-box {
        top: 20px;
        opacity: 1;
        visibility: visible;
        -webkit-transition-delay: 300ms;
        transition-delay: 300ms;
    }

    .paket-block .ui-btn {
        position: relative;
        display: block;
        height: 40px;
        width: 40px;
        font-size: 14px;
        line-height: 40px;
        text-align: center;
        color: #fff;
        z-index: 9;
        background-color: var(--theme-color1);
        color: var(--theme-color-light);
        cursor: pointer;
        border-radius: 50px;
        margin-bottom: 10px;
        -webkit-transition: all 300ms ease;
        transition: all 300ms ease;
    }

        .paket-block .ui-btn:hover {
            background-color: var(--theme-color2);
            color: var(--theme-color-dark);
        }

    .paket-block .cat {
        display: block;
        font-size: 18px;
        color: #707070;
        font-style: italic;
        margin-bottom: 5px;
    }

    .paket-block .paket-sec-wrapper {
        display: inline-block;
    }

    .paket-block .paket-sec {
        display: none;
    }

        .paket-block .paket-sec + label {
            background-color: #fff;
            color: black;
            border: 1px solid #e4e1d5;
            border-radius: 5px;
            padding: 10px 20px;
            cursor: pointer !important;
            margin: 5px;
            display: inline-block;
            z-index: 10;
        }

        .paket-block .paket-sec:hover + label {
            background-color: #fff;
            border: 1px solid var(--theme-color1);
            color: var(--theme-color1);
            cursor: pointer;
        }
        .paket-block .paket-sec:checked + label {
            background-color: var(--theme-color1);
            border: 1px solid var(--theme-color1);
            color: white;
            cursor: pointer;
        }
